CSFML 3.0.0
Loading...
Searching...
No Matches
Typedefs
Types.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct sfBuffer | sfBuffer
typedef struct sfClock | sfClock

## Typedef Documentation

## ◆ sfBuffer

typedef struct sfBuffer sfBuffer

Definition at line 28 of file System/Types.h.

## ◆ sfClock

typedef struct sfClock sfClock

Definition at line 29 of file System/Types.h.